-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: taglib
Binary: libtag-dev, libtag-c-dev, libtag-c2, libtag-doc, libtag1-dev, libtag2, libtagc0-dev
Architecture: any all
Version: 2.0.2-2
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:  Boyuan Yang <byang@debian.org>,
Homepage: https://taglib.org/
Description: audio meta-data library
 TagLib is a library for reading and editing audio meta data, commonly know as
 tags.
 .
  - A clean, high level, C++ API to handling audio meta data.
  - Format specific APIs for advanced API users.
  - ID3v1, ID3v2, APE, FLAC, Xiph, iTunes-style MP4 and WMA tag formats.
  - MP3, MPC, FLAC, MP4, ASF, AIFF, WAV, TrueAudio, WavPack, Ogg FLAC, Ogg
    Vorbis, Speex and Opus file formats.
  - Basic audio file properties such as length, sample rate, etc.
  - Long term binary and source compatibility.
  - Extensible design, notably the ability to add other formats or extend
  - current formats as a library user.
  - Full support for unicode and internationalized tags.
  - Dual MPL and LGPL licenses.
  - No external toolkit dependencies.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/taglib
Vcs-Git: https://salsa.debian.org/multimedia-team/taglib.git
Build-Depends: debhelper-compat (= 13), dh-sequence-pkgkde-symbolshelper, cmake, libcppunit-dev <!nocheck>, libutfcpp-dev, pkgconf, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Package-List:
 libtag-c-dev deb libdevel optional arch=any
 libtag-c2 deb libs optional arch=any
 libtag-dev deb libdevel optional arch=any
 libtag-doc deb doc optional arch=all profile=!nodoc
 libtag1-dev deb oldlibs optional arch=any
 libtag2 deb libs optional arch=any
 libtagc0-dev deb oldlibs optional arch=any
Checksums-Sha1:
 c6edb3b53429549db2f7420a4882115717573091 1446419 taglib_2.0.2.orig.tar.gz
 24d2b0cf94bbade6853fbc1fa933ee37a783dba4 34516 taglib_2.0.2-2.debian.tar.xz
Checksums-Sha256:
 0de288d7fe34ba133199fd8512f19cc1100196826eafcb67a33b224ec3a59737 1446419 taglib_2.0.2.orig.tar.gz
 f21ae8d5fe071790b0538095351aae208ef7294a880eec67df7282ea71a09dcb 34516 taglib_2.0.2-2.debian.tar.xz
Files:
 95edea13107ac4cc07b7ad4bd1cb5cd1 1446419 taglib_2.0.2.orig.tar.gz
 68382badb0d1dab18b559da5afa36694 34516 taglib_2.0.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmeClQgACgkQwpPntGGC
Ws5bjxAArWIm7+6udvmgxZkhA7WXeHHpiMZrCALN7iOUB7/HqjKp6DNO15qe9NZi
Pu53wCKra1SuGByoQDCnRt86APUpB0bVFi//ae6gloRGbdrBKRXDpqYjfBzGDnT4
GsaZNRuG45+WE0bT3gZEMpcRPlWrPG/KkgHU90eXxwZe/Ls93wKGVM++hNM2FOA9
KAl4VrTcgpLEOrmqULDXDMEaza5pINluH/HhWibpg3qdfhJKN0Tf1TUMncq16qQa
BCVVfuRpKVwCJTx6+SI/IgUU+LO3ypjo1tdP0eDZkNL8wwLto7mFqFjQfHwLzTKe
BnhxlqHne2bV4bzJt5OP9SMWxOdFwSJ3XeM2aUUMZFTaXbk8OuZo7a1T/dv192/+
m14UJ2AfhLGyAA8PITQPKmPlDD4FZMBILjzqn/WwGZchLkSsfdY/uConrz8Sbigo
WE79226GqegS9s5bAORljdz7zmYN6D9rPM2RjQ3UBrInIQjKC9abFiJaO+00Nkws
QAshhph7OIO852q/YoRPcKKRqxRRY/ctCvXQ6j0oKKcp9RlZ1OA0M/1MBtaPKe8K
y/3yAH2LxDe6fm7xsM7jgK70LGDJiPgDaOSxh5uJqjBKzJtLH3YmBJYRSejpxvSk
iKeC3GXLuX0WYrKX3PARH3/+KBUD969voMiMjurtrU60Gk6qO0w=
=TODA
-----END PGP SIGNATURE-----
